LSPST(1)

NAME
lspst - list PST (MS Outlook Personal Folders) file data

SYNOPSIS

lspst [-V] [-d debug-file] [-f date-format] [-l] [-h] pstfile

OPTIONS

-V
    Show program version and exit.

-d debug-file
    Specify name of debug log file. The log file is now an ascii file, instead of the binary file used in previous versions.

-f date-format
    Select the date format for long format listing. Defaults to "%F %T".

-l
    Use long format listing to show the Date, CC and BCC headers.

-h
    Show summary of options and exit.

DESCRIPTION

lspst is a program that can read an Outlook PST (Personal Folders) file and produce a simple listing of the data (contacts, email subjects, etc).

AUTHOR

lspst was written by Joe Nahmias <joe@nahmias.net> based on readpst. This man page was written by 510 Software Group <carl@five-ten-sg.com>.

COPYRIGHT

Copyright (C) 2004 by Joe Nahmias <joe@nahmias.net>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version.

You should have received a copy of the GNU General Public License along with this program; see the file COPYING. If not, please write to the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

VERSION

0.6.76